const DATA_JSON = [
    "George Washington",
    "John Adams",
    "Thomas Jefferson",
    "James Madison",
    "James Monroe",
    "John Quincy Adams",
    "Andrew Jackson",
    "Martin Van Buren",
    "William H. Harrison",
    "John Tyler",
    "James Knox Polk",
    "Zachary Taylor",
    "Millard Fillmore",
    "Franklin Pierce",
    "James Buchanan",
    "Ronald Reagan",
    "George Herbert Walker Bush",
    "Bill Clinton",
    "George Walker Bush",
    "Barack Obama",
    "Donald Trump",
    "Joe Biden",
    "Joe Biden",
    "Joe Biden",
    "James Madison",
    "James Monroe",
    "John Quincy Adams",
    "Andrew Jackson",
    "Martin Van Buren",
    "James Monroe"
];
export default DATA_JSON;